<!DOCTYPE html>
<html lang="en">


<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <title>Daily</title>
    <link rel="stylesheet" href="./css/form.css">
</head>

<body>
    <div class="daily">
        <h3 class="about_tit"><b>生活需要热情 更需要自律</b></h3>
        <h4 class="about_tits"><b>积极和勤奋 否则</b></h4>
        <h4 class="about_titl"><b>生活只是日历上的天数</b></h4>
        
        <div class='ribbon'>
            <a href='./index.html'><span>Home</span></a>
            <a href='./mine.html'><span>Mine</span></a>
            <a href='./daily.html'><span>Daily</span></a>

        </div>
        <img class="about_bgc" src="./img/fj.jpg" alt="">
        <div class="dailylist">
            <h3 class="list_titls">College Life</h3>
            <div class="item_info">
                <span class="line">1</span>
                
                <div class="rights">
                    <span class="right_tit"><b>2021年9~12月</b></span>
                    <hr>
                    <ul class="mytit">
                        <li>正式开启大学生活</li>
                        <li>大学军训的体验</li>
                        <li>参加学校合唱团</li>
                        <li>第一次参加商演活动“52h创业沙拉”</li>
                        <li>那时对编程有着极大的困惑</li>
                        <li>在室友的怂恿下第一次烫发（真的很憨）</li>
                        <li>元旦前夕勇敢一次，安徽芜湖飞广东湛江</li>
                    </ul>
                </div>
                <img src="./img/axg.jpg" class="imgsinfo" alt="">
            </div>
            <div class="item_info">
                <span class="line">2</span>
                
                <div class="rights">
                    <span class="right_tit"><b>2022年1~3月</b></span>
                    <hr>
                    <ul class="mytit">
                        <li>寒假生活正式开始</li>
                        <li>开开心心过大年</li>
                        <li>陪那个她一起旅行</li>
                        <li>见证东星耀阳的崛起</li>
                        <li>寒假结束重回大学生活</li>
                        <li>代表学院参加足球比赛</li>
                        <li>组织全班同学参加志愿活动</li>
                    </ul>
                    </p>
                </div>
                <img src="./img/s3.jpg" class="imgsinfo" alt="">
            </div>


            <div class="item_info">
                <span class="line">3</span>
                
                <div class="rights">
                    <span class="right_tit"><b>2021年4~6月</b></span>
                    <hr>
                    <ul class="mytit">
                        <li>在打巅峰赛时碰到了高中同学，<br>太菜了还开麦真实他，打完发现是高中同学</li>
                        <li>周末和室友一起去湾沚的乡村玩</li>
                        <li>摆烂了一段时间（但是感觉很放松）</li>
                        <li>有一天和室友闹钟都没闹醒，直接上午没去上课</li>
                        <li>夏季小学期开始</li>
                        <li>和大学同学一起度过一个美好的生日party</li>
                    </ul>
                    </p>
                </div>
                <img src="./img/axg1.jpg" class="imgsinfo" alt="">

            </div>
            <div class="item_info">
                <span class="line">4</span>
                
                <div class="rights">
                    <span class="right_tit"><b>2022年7~9月</b></span>
                    <hr>
                    <ul class="mytit">
                        <li>开启美好的暑期生活</li>
                        <li>回家的生活还是很美好的</li>
                        <li>终于再次摸上了自己的钢琴</li>
                        <li>每天都会和朋友们一起去锻炼</li>
                        <li>一个星期有四天晚上都被拉去打台球</li>
                        <li>到老爸单位实习，学习了单位智慧+平台的原理</li>
                        <li>每天晚上和朋友们开抖音直播和别人连麦(真的搞笑)</li>
                        <li>和朋友们一起去向下野炊</li>
                        <li>和她一起去爬武功山,爬过最美的山</li>
                        <li>忙碌的大学生活又开始了</li>
                    </ul>
                </div>
                <img src="./img/s9.jpg" class="imgsinfo" alt="">

            </div>
            <div class="item_info">
                <span class="line">5</span>
                
                <div class="rights">
                    <span class="right_tit"><b>2022年10~now</b></span>
                    <hr>
                    <ul class="mytit">
                        <li>九块九和同学五个人在清吧拿下了十几瓶酒(血赚)</li>
                        <li>通过面试和笔试正式获得进入实验室资格</li>
                        <li>国庆节和室友一起去芜湖玩了四天</li>
                        <li>进入实验室后，每天都会十点半之后才回寝室(非常充实)</li>
                        <li>室友疑似心中有了那个她，每天给他剪辑搞怪视频</li>
                        <li>超多的笔记和实验报告等待着我</li>
                    </ul>
                </div>
                <img src="./img/s7.jpg" class="imgsinfo" alt="">
            </div>
        </div>
    </div>
    </div>

</body>

</html>
